Este plugin no se ha probado con las últimas 3 versiones mayores de WordPress. Puede que ya no tenga soporte ni lo mantenga nadie, o puede que tenga problemas de compatibilidad cuando se usa con las versiones más recientes de WordPress.

TinyMCE Advanced qTranslate fix editor problems

Descripción

For fixing problems with TinyMCE Advanced and qTranslate. Remove line breaks and whitespace, enable custom stylesheets and multiple textareas. Fully customizable.

Plugin Homepage: http://www.blackbam.at/blackbams-blog/2012/01/28/wordpress-3-3-tinymce-advanced-qtranslate-fix-style-problems/

Note: This plugin can be useful, but it is not complete yet, as the combination of the two Plugins can cause a lot of problems. Please report any problems or code improvements you may find.

Known issues

Instalación

  1. Upload the «tinymce-advanced-qtranslate-fix-editor-problems» directory into the /wp-content/plugins/ of WordPress or use the auto-installer.

  2. Activate the Plugin through the Plugins page.

  3. Maybe you want to change the defaults in Settings -> Fix TQ Editor.

  4. Enjoy.

Colaboradores y desarrolladores

«TinyMCE Advanced qTranslate fix editor problems» es un software de código abierto. Las siguientes personas han colaborado con este plugin.

Colaboradores

Registro de cambios

1.0.0

Initial release to the Plugins directory.